/*
Author: david@openintro.org (David Diez)

_____ Colors _____
Gray: rgb(158,165,172)
Dark Gray: rgb(107,115,123)
Yellow: rgb(244,220,0)
Blue: rgb(0,68,106)
Red: rgb(159,52,0)
Green: rgb(102,159,0)

Light Gray: rgb(232,231,232)
Light Blue: rgb(216,227,233)
Light Red: rgb(218,211,205)
Warm White: rgb(237,237,238)
Rollover Gray: rgb(208,210,211) (Subjects page)

stat (Statistics): rgb(4,68,106)
alge (Algebra):  rgb(93,135,161)
calc (Calculus): rgb(0,174,218)
phys (Physics):  rgb(0,113,74)
medi (Medicine):  rgb(0,160,142)

*/


/*_____ Colors _____*/
.color-gray {
  color: rgb(158,165,172);
}
.color-dark-gray {
  color: rgb(107,115,123);
}
.color-yellow {
  color: rgb(244,220,0);
}
.color-blue {
  color: rgb(0,68,106);
}
.color-red {
  color: rgb(159,52,0);
}
.color-green {
  color: rgb(102,159,0);
}


/*_____ Core Rules _____*/
html, body {
  font-family: Arial, Helvetica, Verdana;
  font-size: 14pt;
  color: rgb(107,115,123);
  background: rgb(255,255,255);
  margin: 0;
  padding: 0;
  line-height: 1.4em;
  height: 100%;
}
body {
  overflow-y: scroll;
}
body:before {
  content:"";
  height:100%;
  float:left;
  width:0;
  margin:0;
}
header, nav, section,
article, footer,
h1, h2, h3, h4, h5, h6,
p, blockquote, dl, dt, dd,
form, fieldset, textarea,
div, span, footnote {
  display: block;
  position: relative;
  z-index: 500;
  margin: 0;
  padding: 0;
  font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 1.5em;
  margin: 16px 0;
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.2em;
}
h4 {
  font-size: 1.1em;
}
h5, h6 {
  margin: 12px 0;
  font-size: 1em;
}
p {
  margin: 12px 20px;
  max-width: 100%;
  font-size: 1em;
  line-height: 1.4em;
}
ol, ul, li {
  font-size: 1em;
  position: relative;
}
a, .a {
  margin:0;
  padding:0;
  text-decoration: none;
  font-size: 1em;
  color: rgb(0,68,106);
  cursor: pointer;
}
a:hover, .a:hover {
  color: rgb(107,115,123);
}
a:focus, a:active, .a:focus, .a:active {
  color: rgb(107,115,123);
  text-decoration: underline;
}
span /* span also listed above */ {
  display: inline-block;
}
input, label, select {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
table, tbody {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 11pt;
}
th, td {
  margin: 0;
  padding: 0;
}
fieldset, img {
  border: 0;
  margin: 0;
  padding: 0;
}
caption, th {
  text-align: left;
}
q:before, q:after {
  content:'';
}
abbr, acronym {
  border: 0;
}
hr {
  margin: 10px 0;
}
textarea {
  width: 80%;
  height: 25%;
}
input[type = "text"],
input[type = "email"] {
  width: 80%;
}


/*_____ Spacers _____*/
.spacerH10 { height: 10px !important; }
.spacerH20 { height: 20px !important; }
.spacerH25 { height: 25px !important; }
.spacerH14 { height: 14px !important; }
.spacerH30 { height: 30px !important; }
.spacerW10 { width: 10px !important; }
.spacerW14 { width: 14px !important; }
.spacerW20 { width: 20px !important; }
.spacerW30 { width: 30px !important; }
.bottom20 { margin-bottom !important: 20px; }
.MR50 { margin-right: 50px !important; }
.MR100 { margin-right: 100px !important; }


/*_____ Mobile Buttons _____*/
#homelink-image {
  margin: 5px 20px;
  display: block;
  overflow: hidden;
  width: 160px;
  height: 48px;
}
.mbutton {
  display: block;
  padding: 15px 20px;
  background-color: rgb(232,231,232);
  margin: 5px 0;
}
.mbutton:hover,
.mbutton:active {
  background-color: rgb(244,220,0);
}


/*_____ Mobile Fields _____*/
label {
  display: block;
  padding: 20px 20px 5px;
  line-height: 1.3em;
  font-family: "museo-slab", Arial;
  height: 20pt;
  font-size: 18pt;
}
input,
textarea {
  display: block;
  margin: 5px 20px 20px;
  line-height: 1.3em;
  height: 5em;
  font-size: 18pt;
}
input {
  height: 1.3em;
}

